@font-face{font-family:'Sparkasse Web';src:url("https://www.sparkassenversicherung.de/content/system/modules/de.oev.cms.svag/resources/fonts/sparrgit-webfont.eot");src:url("https://www.sparkassenversicherung.de/content/system/modules/de.oev.cms.svag/resources/fonts/sparrgit-webfont.eot?#iefix") format("embedded-opentype"),url("https://www.sparkassenversicherung.de/content/system/modules/de.oev.cms.svag/resources/fonts/sparrgit-webfont.woff") format("woff"),url("https://www.sparkassenversicherung.de/content/system/modules/de.oev.cms.svag/resources/fonts/sparrgit-webfont.ttf") format("truetype"),url("https://www.sparkassenversicherung.de/content/system/modules/de.oev.cms.svag/resources/fonts/sparrgit-webfont.svg#sparkasse_rgitalic") format("svg");font-weight:normal;font-style:italic}@font-face{font-family:'Sparkasse Web';src:url("https://www.sparkassenversicherung.de/content/system/modules/de.oev.cms.svag/resources/fonts/sparlt-webfont.eot");src:url("https://www.sparkassenversicherung.de/content/system/modules/de.oev.cms.svag/resources/fonts/sparlt-webfont.eot?#iefix") format("embedded-opentype"),url("https://www.sparkassenversicherung.de/content/system/modules/de.oev.cms.svag/resources/fonts/sparlt-webfont.woff") format("woff"),url("https://www.sparkassenversicherung.de/content/system/modules/de.oev.cms.svag/resources/fonts/sparlt-webfont.ttf") format("truetype"),url("https://www.sparkassenversicherung.de/content/system/modules/de.oev.cms.svag/resources/fonts/sparlt-webfont.svg#sparkasse_ltregular") format("svg");font-weight:200;font-style:normal}@font-face{font-family:'Sparkasse Web';src:url("https://www.sparkassenversicherung.de/content/system/modules/de.oev.cms.svag/resources/fonts/sparltit-webfont.eot");src:url("https://www.sparkassenversicherung.de/content/system/modules/de.oev.cms.svag/resources/fonts/sparltit-webfont.eot?#iefix") format("embedded-opentype"),url("https://www.sparkassenversicherung.de/content/system/modules/de.oev.cms.svag/resources/fonts/sparltit-webfont.woff") format("woff"),url("https://www.sparkassenversicherung.de/content/system/modules/de.oev.cms.svag/resources/fonts/sparltit-webfont.ttf") format("truetype"),url("https://www.sparkassenversicherung.de/content/system/modules/de.oev.cms.svag/resources/fonts/sparltit-webfont.svg#sparkasse_ltitalic") format("svg");font-weight:200;font-style:italic}@font-face{font-family:'Sparkasse Web Serif';src:url("https://www.sparkassenversicherung.de/content/system/modules/de.oev.cms.svag/resources/fonts/UnitSlabWeb-Regular.eot");src:url("https://www.sparkassenversicherung.de/content/system/modules/de.oev.cms.svag/resources/fonts/UnitSlabWeb-Regular.eot?#iefix") format("embedded-opentype"),url("https://www.sparkassenversicherung.de/content/system/modules/de.oev.cms.svag/resources/fonts/UnitSlabWeb-Regular.woff") format("woff"),url("https://www.sparkassenversicherung.de/content/system/modules/de.oev.cms.svag/resources/fonts/UnitSlabWeb-Regular.ttf") format("truetype");font-weight:normal;font-style:normal}@font-face{font-family:'Sparkasse Web Serif';src:url("https://www.sparkassenversicherung.de/content/system/modules/de.oev.cms.svag/resources/fonts/UnitSlabWeb-Medium.eot");src:url("https://www.sparkassenversicherung.de/content/system/modules/de.oev.cms.svag/resources/fonts/UnitSlabWeb-Medium.eot?#iefix") format("embedded-opentype"),url("https://www.sparkassenversicherung.de/content/system/modules/de.oev.cms.svag/resources/fonts/UnitSlabWeb-Medium.woff") format("woff"),url("https://www.sparkassenversicherung.de/content/system/modules/de.oev.cms.svag/resources/fonts/UnitSlabWeb-Medium.ttf") format("truetype");font-weight:bold;font-style:normal}


	* {
		outline: none;
		 -ms-word-break: break-all;
     word-break: break-all;

     /* Non standard for WebKit */
     word-break: break-word;

-webkit-hyphens: auto;
   -moz-hyphens: auto;
        hyphens: auto;
	}


html, body {
    font-family: "Sparkasse Web",sans-serif;
    font-weight: 200;
	padding: 0;
	margin: 0;
	color: white;
	width: 100%;
	height: 100%;
	background-color:#f82400;
}

body{ min-height:100%; padding:0; margin:0; position:relative; }

#page-container {
  position: relative;
  min-height: 100vh;
}

#content-wrap {
   padding-bottom: 0;
}

footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  background-color:#666;
  height: 140px;
}



input[type=text], input[type=tel], input[type=email],select {
	color:#4D4D4D;
	width: 100%;
    line-height: 100%;
	padding: 10px 20px;
    height: 44px;
    border-radius: 3px;
    background-color: #fff;
    border: 1px solid #999;
    margin: 0px 10px 0 0;
    color: #4d4d4d;
    font-family: "Sparkasse Web",sans-serif;
    font-weight: 200;
	max-width: 400px;
	    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	vertical-align: top;
	text-align: center;
	
}

input[type=submit], button {
color: #fff;
    background: #ff4a4a;
	font-size:24px;
	padding: 10px 20px;
	background-color:#FF0000;
	border: 0;
	border-radius: 3px;
	cursor:pointer;
	margin:0;
	    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}


.outer {
    display: table;	
	width: 100%;
	height: 100%;
	margin: 0;
}

header {
	height: 50px;
	display: table-row;
}

header img {
	width: 150px;
	margin: 10px 0px 10px 15px;
}

main {
	background-color: white;
	text-align: center;
    line-height: 0;
    display: table-row;
	height:200px;
}


footer {
	display: table-row;
	position:relative;
	background-color:#666;
}

video {
	width: 100%;
	max-width: 1280px;
}

.spacer {
	height: 50px;
	display: table-row;
}

footer a, footer p {
    color: white;
    margin: 10px 0 0 10px;
    padding: 5px;
    display: block;
}

ul, ol {
	list-style-position: inside;
}

.footer {
	overflow: hidden;
}
.datenschutz {
	padding:0 20px;
}

.icon {
	 margin: 40px 20px 40px 20px;
	 color: #4d4d4d;
}

.icon img {
	margin: 20px 20px 15px 20px;
}

#copylink {
	font-size:14px;
}

#copy {
		font-size: 20px;
		margin-top: 15px;
}

.icons {
	    display: inline-grid;
		margin-bottom: 15px;
}